.u-section-1 {
  background-image: url("images/mainpage_BG.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1363px;
}

.u-section-1 .u-image-1 {
  min-height: 1395px;
  width: 115px;
  background-image: url("images/sidebar_BG1.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 5px 0;
}

.u-section-1 .u-image-2 {
  width: 155px;
  height: 155px;
  margin: 17px auto 0 -20px;
}

.u-section-1 .u-image-3 {
  width: 96px;
  height: 54px;
  margin: 60px auto 0;
}

.u-section-1 .u-image-4 {
  width: 96px;
  height: 54px;
  margin: 30px auto 0;
}

.u-section-1 .u-image-5 {
  width: 96px;
  height: 54px;
  margin: 30px auto 0 10px;
}

.u-section-1 .u-image-6 {
  width: 96px;
  height: 54px;
  margin: 30px auto 0;
}

.u-section-1 .u-image-7 {
  min-height: 385px;
  width: 575px;
  background-image: url("images/Resume_Photo.png");
  background-position: 50% 50%;
  margin: -1339px 243px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 5px 5px 4px;
}

.u-section-1 .u-image-8 {
  width: 264px;
  height: 60px;
  margin: 30px 401px 0 auto;
}

.u-section-1 .u-image-9 {
  width: 265px;
  height: 60px;
  margin: 30px 398px 0 auto;
}

.u-section-1 .u-image-10 {
  width: 270px;
  height: 60px;
  margin: 31px 393px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1134px;
  }

  .u-section-1 .u-image-2 {
    width: 139px;
    height: 139px;
    margin-top: 14px;
    margin-left: -17px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 61px;
  }

  .u-section-1 .u-image-7 {
    margin-top: -1084px;
    margin-right: 126px;
  }

  .u-section-1 .u-image-8 {
    margin-left: 396px;
  }

  .u-section-1 .u-image-9 {
    margin-left: 396px;
  }

  .u-section-1 .u-image-10 {
    width: 268px;
    margin-right: auto;
    margin-left: 393px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-1 .u-image-1 {
    min-height: 907px;
  }

  .u-section-1 .u-image-2 {
    width: 140px;
    height: 140px;
    margin-top: 35px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 4px;
  }

  .u-section-1 .u-image-7 {
    width: 500px;
    min-height: 329px;
    margin-top: -857px;
    margin-right: 54px;
  }

  .u-section-1 .u-image-8 {
    margin-left: 284px;
  }

  .u-section-1 .u-image-9 {
    margin-left: 284px;
  }

  .u-section-1 .u-image-10 {
    margin-left: 284px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-image-1 {
    min-height: 654px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 17px;
  }

  .u-section-1 .u-image-3 {
    width: 75px;
    height: 41px;
    margin-top: 21px;
    margin-left: 15px;
  }

  .u-section-1 .u-image-4 {
    width: 75px;
    height: 41px;
    margin-left: 15px;
  }

  .u-section-1 .u-image-5 {
    width: 75px;
    height: 41px;
    margin-left: 15px;
  }

  .u-section-1 .u-image-6 {
    width: 75px;
    height: 41px;
    margin-left: 15px;
  }

  .u-section-1 .u-image-7 {
    width: 376px;
    min-height: 252px;
    margin-top: -604px;
    margin-right: 24px;
  }

  .u-section-1 .u-image-8 {
    margin-right: 276px;
    margin-left: 183px;
  }

  .u-section-1 .u-image-9 {
    margin-right: 93px;
    margin-left: auto;
  }

  .u-section-1 .u-image-10 {
    margin-left: 183px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-1 .u-image-1 {
    min-height: 636px;
    margin-left: -35px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 3px 3px 1px;
  }

  .u-section-1 .u-image-2 {
    width: 100px;
    height: 100px;
    margin-top: 15px;
    margin-left: 5px;
  }

  .u-section-1 .u-image-3 {
    width: 60px;
    height: 32px;
    margin-top: 46px;
    margin-left: 25px;
  }

  .u-section-1 .u-image-4 {
    width: 60px;
    height: 32px;
    margin-left: 25px;
  }

  .u-section-1 .u-image-5 {
    width: 60px;
    height: 32px;
    margin-left: 25px;
  }

  .u-section-1 .u-image-6 {
    width: 60px;
    height: 32px;
    margin-left: 25px;
  }

  .u-section-1 .u-image-7 {
    width: 250px;
    min-height: 169px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 3px;
  }

  .u-section-1 .u-image-8 {
    height: 45px;
    width: 260px;
    margin-right: 76px;
    margin-left: auto;
  }

  .u-section-1 .u-image-9 {
    width: 204px;
    height: 47px;
    margin-right: 75px;
    margin-left: 104px;
  }

  .u-section-1 .u-image-10 {
    width: 212px;
    height: 46px;
    margin-right: 28px;
    margin-left: auto;
  }
}